Subject: Re: [PATCH] Don't create nested target directories automatically

From: Andrew Chambers <[email-masked]>
Date: Sat, 16 Apr 2022 12:36:25 +1200

Thanks for all the clarification - I see its not so simple to address. I 
will take some other precautions in my build tree to prevent people 
doing this by accident.